Loading...
Searching...
No Matches
caf::detail::tl_apply< List, VarArgTemplate > Struct Template Reference

Applies the types of the list to VarArgTemplate. More...

## Detailed Description

template<class List, template< class... > class VarArgTemplate>
struct caf::detail::tl_apply< List, VarArgTemplate >

Applies the types of the list to VarArgTemplate.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_list.hpp